Jira CLI(7)

NAME

jira-epic-remove - Remove/unassign epic from issues

SYNOPSIS

jira epic remove ISSUE-1 [...ISSUE-N] [flags]

DESCRIPTION

Remove/unassign epic from issues.

OPTIONS

-h, --help[=false]
    help for remove

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira epic remove ISSUE-1 ISSUE-2

SEE ALSO

jira-epic(7)

HISTORY

25-Apr-2026 Auto generated by spf13/cobra